.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #f90;
    background-color: transparent;
}
.nav-li:hover {
    text-decoration: none;
}
.nav-a{
	font-size: 18px;
	color: #fff;
}
.navbar-default .navbar-nav>li>a {
	font-size: 16px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    margin: 0;
}
.nav-pills>li {
    float: left;
    width: 30%;
    text-align: center;
}
.navbar-nav>li>a {
    padding: 12px 28px;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    color: #af0101;
    background: #fff;
}
/*移动端导航栏颜色*/
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #cc0e0e;
    height: 3px;
    width: 24px;
}

@media only screen and (min-width: 280px) and (max-width: 450px) {
	.logo-img {float:left;width: 60%;}
	.btn-bottom {position: fixed;bottom: 0;width: 100%;z-index: 999;}
	
	.logo-span{width: 100%;font-size: 20px;color: #666;float: right;padding-top: 15px;text-align: left;}
	.navbar-toggle {margin-right: 5px;padding: 7px 8px;margin-top: 0px;}
	.logo-div {float:left;width: 270px;}
	.logo-p1 {font-size: 16px;color: #fff;margin: 0;}
	.logo-p2 {font-size: 14px;color: #fff;margin-top: 0px;font-weight: bold;}
	.logo-tel {width: 100%;text-align: center;float: left;margin: 10px auto;}
	.logo-tel img{margin-right: 10px;height: 30px;}
    .tel-p2 {font-size: 18px;line-height: 28px;color: #af0101;font-weight: bold;margin:0px;}
	h1{color: #fbf200;float: left;font-size: 35px;margin: 6px;margin-top: 0;}
    .next-line{display: block;}
	.headimg-box{text-align: left;}
	.nav-li{border-bottom: 1px solid #e9e9e9;}
	.logo-img img{}
	.foot-bg{background: #000;padding-bottom: 20px;}
	
}

@media only screen and (min-width: 450px) and (max-width: 3000px) {
	.btn-bottom {bottom: 0;width: 100%;}
	
	.logo-span{font-size: 24px;color: #666;float: right;padding-top: 26px;}
	.logo-div {float:left;width: 25%;margin-left: 15px;}
	.logo-p1 {font-size: 22px;color: #fff;margin: 0;}
	.logo-p2 {font-size: 17px;color: #fff;margin-top: 0;font-weight: bold;}
	.logo-tel {width: 25%;float: right;padding-top: 10px;}
	.logo-tel img{float: left;}
    .tel-p2 {font-size: 20px;line-height: 20px;color: #af0101;font-weight: bold;}
    h1{color: #fbf200;float: left;font-size: 40px;margin: 6px;}
	.headimg-box img{width: 100%;}
	/*.nav-li{border-right: 1px solid #e9e9e9;}*/
	.banner{margin-top: 50px;}
	.foot-bg{background: #000;padding-bottom: 50px;}
	.main-top{padding-top: 30px;}
	.navbar-nav>li {
	    display: inline-block;
	    width: 10%;
	    text-align: center;
	    height: 118px;
	    transition: all 0.35s;
	    position: relative;
	    float: left;
	}
	.navbar-nav>li:hover{
		background: #f5f5f5;
	}
	.navbar-nav>li>a {
	    display: inline-block;
	    padding: 0 10px 18px 10px;
	    color: #333;
	    font-size: 14px;
	    line-height: 14px;
	    margin-top: 46px;
	}
	.navbar-nav>li:hover > a {
	    background: url(../images/menu-bg.jpg) no-repeat center bottom;
	}
	
	.logo{
		width: 100%;
    	position: relative;
	}
	.logo img{
	    width: 24%;
	    margin: 0 38%;
	    position: absolute;
	}
}

.navbar-default {
	background: #3a3a3a;
	position: relative;
    width: 100%;
    min-height: unset;
    margin-bottom: 0;
    padding: 0;
}

.tools {
    float: left;
}
.tools span {
    display: inline-block;
    line-height: 12px;
    color: #a9a9a9;
    font-size: 12px;
    margin-top: 14px;
    padding-left: 8px;
    margin-left: 5px;
}
.phone111 {
    text-align: right;
}
.phone111 .number {
    color: #ff9000;
    font-size: 18px;
    line-height: 40px;
}
.phone111 > a {
    color: #fff;
    font-size: 14px;
    display: inline-block;
    height: 40px;
    width: 86px;
    text-align: center;
    line-height: 40px;
    background: #595959;
    vertical-align: top;
}